Esta consulta es de hace 3 años. No tome esta información como actualizada. Si tiene problemas con FacturaScripts, consulte la sección ayuda o la sección contacto.
miguelnegro100_f74d39
miguelnegro100_f74d39
El Salvador

Buenas tardes, fijate que quise probar la herramienta ya...

Buenas tardes, fijate que quise probar la herramienta ya que soy nuevo estudiante en php y quise ver como funciona este tipo de tecnologia. pero al ponerlo a andar en mi localhost me da error de composer, cosa que tengo instalada ya que lo uso para uso la libreria de phpfig para autoloading. y ciertamente no se que hacer ahorita.
03-09-2018 22:21:52   03-09-2018 23:14:10   32   [manu_jadacom]
Hola, si te da error de composer es que no has descargado FacturaScripts 2017, sino la 2018 que está en desarrollo.
Cuando descargas software en desarrollo es bueno mirar si tiene algún readme o alguna documentación sobre la que apoyarte. En este caso tienes tanto un readme, como una web entera dedicada a la nueva versión: https://beta.facturascripts.com
[[Incompleto y cerrado por inactividad]]
¿Problemas con FacturaScripts?
Si tiene problemas con FacturaScripts consulte la sección ayuda o la sección contacto.




Copyright (c) 2013-2021 FacturaScripts